import 'package:flutter/material.dart';


abstract class WalletCardConfig {
  static const double cardHeight = 130.0;
  static const double elevation = 4.0;
  static const double borderRadius = 16.0;
  static const double viewportFraction = 0.9;
  
  static const EdgeInsets cardPadding = EdgeInsets.symmetric(horizontal: 8);
  static const EdgeInsets contentPadding = EdgeInsets.all(16);
  
  static const double dotSize = 8.0;
  static const EdgeInsets dotMargin = EdgeInsets.symmetric(horizontal: 4);
}
